Subject: Re: [lojban] Just in case you're interested

From: Jake Berglund <[email-masked]>
Date: Wed, 30 Aug 2000 11:42:50 -0400

coi rodo,

iMeme has an ad-free mailing list set up for lojban.(which is included
in the on demand printing and increased webservices proposal) 
It would mean transitioning the list over to the imeme server, but would
put an end to the spammy footers (and headers now) 

The proposal will be mailed to lojbab at the end of the week. It will
include samples of the on-demand printing with their respective pricing
as well as a furter explanation as to what we are willing to provide.

co'o
jaek

> Bleah. They've started putting the ad at the *top* of the messages instead
> of the bottom!